@charset "utf-8";
/* CSS Document */
.history {
	width:100%;
	height:auto;
	position:relative;
	/*background:url("../images/history_bg.png") center no-repeat*/
}
.start-history {
	width:980px;
	height: auto;
	margin:0px auto;
	text-align:center;
	background: url(../images/addweb/time.jpg) no-repeat top center;
	display:block
}
.cc_history {
	color:#2b2b2b;
	font-size:36px;
	font-weight:400;
	display:block;
	padding-top:43px
}
.next_history {
	color:#bbb;
	font-size:26px;
	width:160px;
	margin:0 auto;
	border-bottom:1px solid #d1d1d1
}
.history-img {
	height: auto;
	width:130px;
	overflow:hidden;
	float:left;
	margin-top:285px;
	margin-left:8px
}
.history_mid {
	width:1000px;
	height:auto;
	margin:0 auto;
	background:0
}
.history_left {
	width:431px;
	height:auto;
	float:left;
	clear:left;
	position:relative;
	overflow:hidden;
	top:270px;
}
.history_right {
	width:431px;
	height:auto;
	float:left;
	position:relative;
	overflow:hidden;
	top:190px;
}
.history_R {
	width:420px;
	height:100px;
	margin-left:500px
}
.history_L {
	width:420px;
	height:100px;
	float:right;
	margin-right:500px
}
.history_r_2005 {
	margin-top:157px
}
.history_2007 {
	width:420px;
	height:100px;
	background:#FFF;
	margin-top:73px
}
.history_2005_span {
	float:left;
	line-height:100px;
	font-size:42px;
	/*color:#d43434*/
	color:#000;
}
.history_2005_b {
	width:280px;
	height:58px;
	float:left;
	margin-top:21px;
	background:url("../images/sprites.png") center;
	background-position:0 -1300px
}
.history_r_month {
	float:left;
	color:#FFF;
	display:block;
	width:30px;
	line-height:25px;
	height:58px;
	border-right:1px solid #FFF;
	margin-left:25px
}
.history_r_text {
	float:left;
	font-size:20px;
	/*color:#FFF;*/
	color:#090809;
	display:block;
	height:58px;
	line-height:25px;
	padding-left:5px;
	/*text-align:left;*/
	margin-left:20px;
	margin-top:8px;
}
.year2006 {
	margin-top:242px
}
.year2009 {
	margin-top:65px
}
.year2011 {
	margin-top:53px
}
.year211 {
	margin-top:43px
}
.year2013 {
	margin-top:62px
}
.yearalmost {
	margin-top:73px
}
.yearalmostr {
	margin-top:70px
}
.history_2008 {
	width:420px;
	height:100px;
	background:#FFF;
	margin-top:73px;
	float:right
}
.history_2011 {
	width:420px;
	height:100px;
	background:#FFF;
	margin-top:43px;
	float:right
}
.history_2006_span {
	float:right;
	line-height:100px;
	font-size:42px;
	/*color:#d43434*/
	color:#000;
}
.history_2006_b {
	width:230px;
	height:58px;
	float:right;
	margin-top:25px;
	background:url("../images/sprites.png") center;
	background-position:0 -1200px;
	/*margin-left:-25px;*/
}
.history_l_month {
	float:right;
	color:#FFF;
	display:block;
	width:30px;
	line-height:25px;
	height:58px;
	border-left:1px solid #FFF;
	margin-right:37px
}
.history_l_text {
	float:left;
	font-size:20px;
	/*color:#FFF;*/
	color:#090809;
	display:block;
	height:58px;
	line-height:25px;
	padding-top:3px;
	width:202px;
	/*text-align:right;*/
	padding-right:5px;
	/*margin-right:-20px;*/
}
.blue1 {
	background-position:0 -1400px!important
}
.yellow1 {
	background-position:0 -1600px!important
}


